# 针对部分网站显示IP归属地的分流规则
# anti-ip-attribution rule-provider.yaml v0.2.7 b784f347557dbef6e01e53fbb4f07ccdf7270d1d
# https://github.com/lwd-temp/anti-ip-attribution
# 适用于Clash的Rule Provider功能，详见https://lancellc.gitbook.io/clash/clash-config-file/rule-provider
payload:
- DOMAIN-SUFFIX,biliapi.net
- DOMAIN,api.bilibili.com
- DOMAIN,api.bilibili.tv
- DOMAIN,app.bilibili.com
- DOMAIN-SUFFIX,biliapi.com
- DOMAIN,api.live.bilibili.com
- DOMAIN,api.vc.bilibili.com
- DOMAIN,passport.bilibili.com
- DOMAIN,live-trace.bilibili.com
- DOMAIN,message.bilibili.com
- DOMAIN,cm.bilibili.com
- DOMAIN-SUFFIX,bilibili.com
- DOMAIN-SUFFIX,im9.com
- DOMAIN-SUFFIX,acg.tv
- DOMAIN-SUFFIX,biligame.com
- IP-CIDR,203.107.1.0/24,REJECT
- DOMAIN-SUFFIX,weibo.cn
- DOMAIN-SUFFIX,weibo.com
- DOMAIN-SUFFIX,weibocdn.com
- DOMAIN-KEYWORD,weibo
- DOMAIN,tieba.baidu.com
- DOMAIN,tbmsg.baidu.com
- DOMAIN,tb5.bdstatic.com
- DOMAIN,fclog.baidu.com
- DOMAIN,gsp0.baidu.com
- DOMAIN,hm.baidu.com
- DOMAIN,www.baidu.com
- DOMAIN,szshort.weixin.qq.com
- DOMAIN,szextshort.weixin.qq.com
- DOMAIN,szminorshort.weixin.qq.com
- DOMAIN,mp.weixin.qq.com
- DOMAIN-SUFFIX,zhihu.com
- IP-CIDR,103.41.167.0/24
- DOMAIN-KEYWORD,core-c-lq
- DOMAIN-KEYWORD,core-lq
- DOMAIN-KEYWORD,normal-c-lq
- DOMAIN-KEYWORD,normal-lq
- DOMAIN-KEYWORD,search-quic-lq
- DOMAIN-KEYWORD,search-lq
- DOMAIN-SUFFIX,toutiaoapi.com
- DOMAIN-SUFFIX,gifshow.com
- DOMAIN-SUFFIX,ksapisrv.com
- DOMAIN-SUFFIX,xiaohongshu.com
- DOMAIN,keylol.com
- DOMAIN-SUFFIX,ixigua.com
- DOMAIN,www.wenshushu.cn
- IP-CIDR,119.29.29.98/32,REJECT
- DOMAIN,frodo.douban.com
- DOMAIN,www.douban.com
- DOMAIN,api.coolapk.com
- DOMAIN,api.taptapdada.com
- DOMAIN,god.gameyw.netease.com
- DOMAIN-SUFFIX,huya.com
- DOMAIN-SUFFIX,dongqiudi.com
- DOMAIN,ngabbs.com
- DOMAIN,api.vip.miui.com
- DOMAIN-SUFFIX,music.163.com
- DOMAIN,nstool.netease.com
- DOMAIN,wanproxy.127.net
- DOMAIN,mam.netease.com
- DOMAIN,dt.netease.im
- DOMAIN,api.iplay.163.com
- DOMAIN,api.k.163.com
- DOMAIN,lbs.netease.im
- DOMAIN,wannos.127.net
- DOMAIN,ac.dun.163.com
- DOMAIN-SUFFIX,music.126.net
- DOMAIN-SUFFIX,laiqukankan.com
- DOMAIN-SUFFIX,music.ntes53.netease.com
- IP-CIDR,101.71.154.241/32
- IP-CIDR,103.126.92.132/32
- IP-CIDR,103.126.92.133/32
- IP-CIDR,112.13.119.18/32
- IP-CIDR,112.13.122.4/32
- IP-CIDR,115.236.118.34/32
- IP-CIDR,115.236.121.4/32
- IP-CIDR,45.254.48.1/32
- IP-CIDR,59.111.160.195/32
- IP-CIDR,59.111.19.33/32
- IP-CIDR,59.111.19.53/32
